@font-face {
    font-family: 'Galvji';
    src: url('../fonts/Galvji.ttc');
    font-weight: normal;
    font-style: normal;
}

/* Geral */

* {
    padding: 0;
    margin: 0;
    font-family: Galvji;
    overflow-x: hidden;
}

/* Header */

header {
    background-color: #A8BDD8;
    display: flex;
    align-items: center;
    justify-content: center;
    padding: 1rem 0;
}

.header-container {
    display: flex;
    align-items: center;
    justify-content: space-between;
    max-width: 1280px;
    width: 100%;
}

.header-container img {
    object-fit: contain;
    height: auto;
    width: 12rem;
}

.logo-options {
    display: flex;
    align-items: center;
    justify-content: center;
    gap: 2rem;
}

.logo-options a {
    text-decoration: none;
    color: #253e65;
    font-weight: 500;
    font-size: 1.5rem;
}

/* Section Hero */

section.hero {
    background-color: #8caccc;
    display: flex;
    align-items: center;
    justify-content: center;
    padding: 3rem 0;
    height: auto;
}

.hero-container {
    display: flex;
    align-items: center;
    justify-content: center;
    max-width: 1280px;
    width: 100%;
    border: 1px solid white;
    background-color: white;
    border-radius: 1.5rem;
    padding: 1rem;
}

.hero-left {
    max-width: 100%;
    width: 50%;
    display: flex;
    flex-direction: column;
    align-items: flex-start;
    justify-content: center;
}

.hero-left h1 {
    font-size: 3rem;
    color: #253e65;
    font-weight: bolder;
    margin-bottom: 1rem;
}

.hero-left p {
    font-size: 1.4rem;
    color: #253e65;
    margin-bottom: 2.5rem;
    max-width: 100%;
    width: 90%;
}

.hero-left a {
    color: white;
    border: 1px solid #8caccc;
    border-radius: 1rem;
    background-color: #8caccc;
    padding: 1rem;
    font-size: 2.5rem;
    text-decoration: none;
}

.hero-right {
    max-width: 100%;
    width: 50%;
    display: flex;
    align-items: center;
    justify-content: center;
}

.hero-right img {
    object-fit: contain;
    height: auto;
    width: 40rem;
}

/* Section Landpages */

section.landpages {
    display: flex;
    align-items: center;
    justify-content: center;
    padding: 3rem 0 ;
}

.landpages-container {
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
    max-width: 1280px;
    width: 100%;
}

.landpages-container h1 {
    color: #123762;
    font-size: 2rem;
    margin-bottom: 1.5rem;
}

.benefits-buttons {
    display: flex;
    align-items: center;
    justify-content: center;
    gap: 1.5rem;
}

.benefits-buttons a {
    text-decoration: none;
    color: white;
    background-color: #123762;
    max-width: 100%;
    width: 100%;
    text-align: center;
    padding: 1rem;
    border-radius: 1rem;
    height: 3rem;
    display: flex;
    align-items: center;
    justify-content: center;
    font-weight: bold;
}

/* Section Icons */

section.icons {
    background-color: white;
    display: flex;
    align-items: center;
    justify-content: center;
    padding: 3rem 0;
}

.icons-container {
    display: flex;
    align-items: center;
    justify-content: space-between;
    max-width: 1280px;
    width: 100%;
}

.icon-card {
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
    gap: 0.5rem;
}

.icon-card p {
    font-size: 1.3rem;
    color: #8caccc;
    font-weight: bolder;
}

/* Section Care */

section.care {
    background-color: white;
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
    padding-top: 3rem;
}

.care-container {
    display: flex;
    align-items: center;
    justify-content: center;
    max-width: 1280px;
    width: 100%;
}

.care-left {
    max-width: 100%;
    width: 50%;
    display: flex;
    flex-direction: column;
    align-items: flex-start;
    justify-content: center;
}

.care-left h1 {
    font-size: 3rem;
    color: #253e65;
    font-weight: bolder;
    margin-bottom: 1rem;
}

.care-left p {
    font-size: 1.4rem;
    color: #253e65;
    margin-bottom: 2.5rem;
    max-width: 100%;
    width: 90%;
}

.care-left a {
    color: white;
    border: 1px solid #8caccc;
    border-radius: 1rem;
    background-color: #8caccc;
    padding: 1rem;
    font-size: 2.5rem;
    text-decoration: none;
}

.care-right {
    max-width: 100%;
    width: 50%;
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
}

.care-right p {
    border: 1px solid #253e65;
    background-color: #253e65;
    padding: 1rem;
    border-radius: 1rem;
    margin: 0.5rem 0;
    font-weight: bold;
    color: white;
    font-size: 1.4rem;
    max-width: 100%;
    width: 60%;
    text-align: center;
}

/* Section Plans */

section.plans {
    background-color: #253e65;
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
    padding-bottom: 3rem;
}

.plans-container {
    display: flex;
    align-items: center;
    justify-content: center;
    max-width: 1280px;
    width: 100%;
    gap: 8rem;
}

.plan-card {
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
    max-width: 100%;
    width: 30%;
    text-align: center;
}

.plan-card h2 {
    color: white;
    font-weight: bolder;
    font-size: 1.8rem;
    margin-bottom: 1rem;
}

.card-container {
    border: 1px solid white;
    background-color: white;
    padding: 1rem;
    border-radius: 1.5rem;
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
    max-width: 100%;
    width: 90%;
}

.card-container ul {
    margin-top: 1rem;
}

.card-container li {
    display: flex;
    align-items: center;
    font-weight: bolder;
}

.card-container li img {
    object-fit: contain;
    height: auto;
    width: 1rem;
    margin-right: 0.5rem;
}

.card-container p {
    margin-top: 1rem;
    color: #253e65;
    font-weight: bolder;
}

.payment {
    margin-top: 1.5rem;
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
}

.payment p {
    color: white;
    font-size: 2.5rem;
    font-weight: bolder;
}

.payment a {
    color: white;
    font-weight: bolder;
    text-align: center;
    border: 1px solid #8caccc;
    background-color: #8caccc;
    padding: 1rem;
    border-radius: 1rem;
    text-decoration: none;
    margin-top: 1rem;
}

.extra-plan {
    margin-top: 5rem;
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
    gap: 1rem;
}

.extra-plan p {
    font-size: 2rem;
    color: white;
    font-weight: bolder;
}

.extra-plan a {
    text-decoration: none;
    color: #123762;
    background-color: white;
    border: 1px solid white;
    padding: 1rem;
    border-radius: 1rem;
    font-weight: bold;
    font-size: 1.5rem;
}

/* Section About */

section.about {
    background-color: #8caccc;
    display: flex;
    align-items: center;
    justify-content: center;
    padding: 3rem 0;
}

.about-container {
    display: flex;
    align-items: center;
    justify-content: center;
    max-width: 1280px;
    width: 100%;
}

.about-left {
    max-width: 100%;
    width: 50%;
}

.about-left h1 {
    font-size: 4rem;
    color: white;
    font-weight: bolder;
    margin-bottom: 1.5rem;
}

.about-left p {
    color: white;
    font-weight: bolder;
    font-size: 1.7rem;
    max-width: 100%;
    width: 85%;
}

.about-right {
    max-width: 100%;
    width: 50%;
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
    gap: 2rem;
}

.about-right .card {
    max-width: 100%;
    width: 95%;
    padding: 1rem;
    border: 1px solid white;
    background-color: white;
    border-radius: 1.5rem;
}

.about-right .card h2 {
    color: #253e65;
    font-size: 3rem;
    margin-bottom: 1rem;
    font-weight: bolder;
}

.about-right .card p {
    color: #253e65;
    font-size: 1.2rem;
    max-width: 100%;
    width: 90%;
}

/* Section FAQ */

section.faq {
    background-color: #8caccc;
    display: flex;
    align-items: center;
    justify-content: center;
    padding: 3rem 0;
}

.container-faq {
    max-width: 1280px;
    display: flex;
    align-items: center;
    justify-content: center;
    flex-direction: column;
    padding: 1rem;
    border: 1px solid white;
    background-color: white;
    border-radius: 1.5rem;
}

.header-faq {
    display: flex;
    align-items: center;
    justify-content: flex-start;
    gap: 20rem;
    text-align: center;
    margin-bottom: 3.5rem;
    max-width: 100%;
    width: 85%;
    margin-top: 3rem;
}

.header-faq .header-text h2 {
    color: #123762;
    font-weight: bold;
    font-size: 3rem;
}

.faq-list {
    list-style: none;
    padding: 0;
    margin: 0;
    text-align: center;
}

.faq-question {
    background-color: #123762;
    color: white;
    border: none;
    padding: 0.7rem;
    width: 85%;
    text-align: center;
    font-size: 1.2rem;
    font-weight: bold;
    cursor: pointer;
    border-radius: 2rem;
    margin-bottom: 1rem;
    transition: background-color 0.3s ease;
}

.faq-question:hover {
    background-color: #8caccc;
}

.faq-answer {
    display: none;
    padding: 1rem;
    background-color: #f9f9f9;
    border-left: 4px solid #8caccc;
    border-right: 4px solid #8caccc;
    border-radius: 5px;
    font-size: 1.2rem;
    color: #123762;
    margin-bottom: 1rem;
}

.faq-question[aria-expanded="true"] + .faq-answer {
    display: block;
}

/* Section Partners */

section.partners {
    background-color: #8caccc;
    display: flex;
    align-items: center;
    justify-content: center;
    padding: 3rem 0;
}

.partners-container {
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
    max-width: 1280px;
    width: 100%;
}

.partners-container h1 {
    color: white;
    font-size: 3.5rem;
}

.partners-container p {
    max-width: 100%;
    width: 85%;
    border: 1px solid white;
    background-color: white;
    border-radius: 1.5rem;
    padding: 1rem;
    color: #123762;
    font-weight: bold;
    font-size: 1.2rem;
}

.partners-container a {
    text-decoration: none;
    color: #123762;
}

.partners-logos {
    display: flex;
    align-items: center;
    justify-content: center;
    gap: 2rem;
}

.partners-logos img {
    object-fit: contain;
    height: auto;
    width: 12rem;
    margin: 2rem 0;
}

/* Footer */

footer {
    background-color: #123762;
    color: white;
    padding-top: 3rem;
    display: flex;
    align-items: center;
    justify-content: center;
    flex-direction: column;
    text-align: center;
}

.container-footer {
    max-width: 1280px;
    display: flex;
    align-items: center;
    justify-content: space-between;
    flex-wrap: wrap;
    gap: 5rem;
    font-size: 1.3rem;
    font-weight: bold;
    padding-bottom: 2rem;
}

.footer-info {
    flex: 1;
    text-align: left;
    line-height: 1.5;
}

.footer-info p {
    margin: 0.5rem 0;
}

.footer-bottom {
    margin-top: 20px;
    font-size: 0.9rem;
    color: #f5f5f5;
    text-align: center;
    border-top: 1px solid #8caccc;
    padding-top: 10px;
    padding-bottom: 10px;
}

.footer-bottom a {
    text-decoration: none;
    color: #8caccc;
}

.contacts a {
    color: #8caccc;
}

.contacts .whatsapp {
    display: flex;
    align-items: center;
    justify-content: center;
}

.contacts .whatsapp img {
    object-fit: contain;
    height: 30px;
    width: 30px;
    margin-right: 0.5rem;
}

.logo-footer {
    display: flex;
    align-items: center;
    justify-content: center;
}

.logo-footer img {
    object-fit: contain;
    height: auto;
    width: 12rem;
}

footer .apps {
    margin-top: 2rem;
}

footer .apps-img {
    display: flex;
    gap: 1rem;
    justify-content: center;
    align-items: center;
}

footer .apps-img img {
    width: 10rem;
    height: auto;
    object-fit: contain;
    transition: transform 0.3s ease;
}

footer .apps-img img:hover {
    transform: scale(1.1);
}

@media (max-width: 1100px) {
    .benefits-buttons {
        flex-direction: column;
    }

    .landpages-container h1 {
        font-size: 2rem;
        text-align: center;
    }

    .landpages-container a {
        max-width: 100%;
        width: 80%;
    }

    .header-container {
        width: 90%;
    }

    .hero-doctor img {
        display: none;
    }

    .hero-container {
        flex-direction: column;
        width: 90%;
    }

    .hero-left {
        width: 90%;
        display: flex;
        flex-direction: column;
        align-items: center;
        justify-content: center;
        text-align: justify;
    }
    
    .hero-right {
        width: 90%;
        margin-top: 2.5rem;
    }

    .icons-container {
        width: 90%;
    }

    .icon-card img {
        object-fit: contain;
        height: auto;
        width: 5rem;
    }

    .icon-card p {
        font-size: 0.8rem;
    }

    .care-container {
        flex-direction: column;
    }

    .care-left {
        width: 90%;
        display: flex;
        flex-direction: column;
        align-items: center;
        justify-content: center;
        text-align: justify;
    }

    .care-right {
        width: 90%;
        margin-top: 2rem;
    }

    section.plans {
        padding: 4rem 0;
    }

    .plans-container {
        flex-direction: column;
        gap: 4rem;
    }

    .plan-card {
        width: 50%;
    }

    .about-container {
        flex-direction: column;
    }

    .about-left {
        width: 90%;
        display: flex;
        flex-direction: column;
        align-items: center;
        justify-content: center;
        text-align: justify;
    }

    .about-right {
        width: 90%;
        margin-top: 3rem;
    }

    .container-faq {
        width: 90%;
    }

    .partners-container h1 {
        text-align: center;
    }

    .partners-logos img {
        width: 8rem;
    }

    .container-footer {
        flex-direction: column;
    }
}

@media (max-width: 480px) {
    .header-container img {
        width: 4rem;
    }

    .logo-options {
        gap: 1rem;
    }

    .logo-options a {
        font-size: 0.7rem;
    }

    .hero-container {
        width: 85%;
    }

    .hero-container h1 {
        font-size: 2rem;
    }

    .hero-container a {
        text-align: center;
        font-size: 1.5rem;
    }

    .hero-container p {
        font-size: 1rem;
    }

    .icons-container {
        flex-direction: column;
        gap: 1.5rem;
    }

    .icon-card img {
        width: 10rem;
    }

    .icon-card p {
        font-size: 1.2rem;
    }

    .plan-card {
        width: 80%;
    }

    .care-container h1 {
        font-size: 2rem;
    }

    .care-container p {
        font-size: 1rem;
    }

    .care-container a {
        font-size: 1.5rem;
        text-align: center;
    }

    .plan-card {
        width: 90%;
    }

    .card-container {
        max-width: 100%;
        width: 90%;
    }

    .about-container h1 {
        font-size: 2rem;
    }

    .about-container p {
        font-size: 1rem;
    }

    .about-right .card h2 {
        font-size: 2rem;
    }

    .about-right .card p {
        font-size: 1rem;
    }

    .header-text h2 {
        font-size: 2rem !important;
        text-align: center;
    }

    .partners-container h1 {
        font-size: 2rem;
        max-width: 100%;
        width: 90%;
    }

    .partners-logos {
        flex-direction: column;
        margin: 2.5rem 0;
    }

    .partners-logos img {
        margin: 0;
    }
}